function FileData_Pairs(x)
{
x.t("-modus","anzeigen.");
x.t("bildschirmanzeige","eines");
x.t("eines","servers");
x.t("mit","dem");
x.t("sowie","eine");
x.t("servern","\u00fcber");
x.t("mehreren","servern");
x.t("dem","viewer");
x.t("jeder","miniatur-ansicht");
x.t("den","scan-modus");
x.t("verwaltung","ihrer");
x.t("sie","mehrere");
x.t("werden","der");
x.t("scan-modus","mit");
x.t("scan-modus","normalbetrieb");
x.t("scan-modus","anzeigen");
x.t("ihrer","server");
x.t("servers","darstellen.");
x.t("der","bildschirmanzeige");
x.t("der","servername");
x.t("des","scan");
x.t("statusanzeige","dargestellt.");
x.t("normalbetrieb","zugriff");
x.t("die","kleine");
x.t("k\u00f6nnen","sie");
x.t("nicht","interaktive");
x.t("skalierte","nicht");
x.t("anzeigen","von");
x.t("anzeigen.","diese");
x.t("viewer","k\u00f6nnen");
x.t("enth\u00e4lt","eine");
x.t("servername","sowie");
x.t("scan","-modus");
x.t("interaktive","versionen");
x.t("darstellen.","unter");
x.t("\u00fcber","den");
x.t("zugriff","und");
x.t("diese","ansicht");
x.t("mehrere","server");
x.t("gleichzeitig","miniaturansichten");
x.t("miniatur-ansicht","werden");
x.t("miniaturansichten","des");
x.t("miniaturansichten","die");
x.t("kleine","skalierte");
x.t("reihe","von");
x.t("und","verwaltung");
x.t("versionen","der");
x.t("unter","jeder");
x.t("eine","statusanzeige");
x.t("eine","reihe");
x.t("ansicht","enth\u00e4lt");
x.t("von","mehreren");
x.t("von","miniaturansichten");
x.t("server","anzeigen");
x.t("server","gleichzeitig");
}
